.summary {
	background-color: transparent;
	padding: 0;
	border: none;
}

.feature-row + .feature-row {
	margin-top: 1em;
}

/*#main table > thead > tr > th {
	vertical-align: top;
}*/
table .community-col {
	width: 20%;
}
table .support-provider-col {
	width: 18%;
}
table .units-col {
	width: 29%;
}
table .construction-col {
	width: 19%;
}
table .open-col {
	width: 11%;
}
table td.construction-col,
table td.open-col {
	text-align: center;
}
